.app__buttons {
  text-align: center;
  margin-top: 15%;
  box-sizing: border-box;
  padding: 24px;
}

main {
  display: flex;
}

h1, h2 {
  margin-top: 50px;
  font-weight: 700;
  font-size: 26px;
  line-height: 32px;
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

a.active{
  color: rgb(81, 65, 20);
  cursor: default;
}
